Bug 337361 - (paperkey-review) Review Request: paperkey - An OpenPGP key archiver
Review Request: paperkey - An OpenPGP key archiver
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-18 04:04 EDT by Todd Zullinger
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-06 21:20:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora‑review+
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Todd Zullinger 2007-10-18 04:04:56 EDT
Spec URL: http://tmz.fedorapeople.org/reviews/pending/paperkey/paperkey.spec
SRPM URL: http://tmz.fedorapeople.org/reviews/pending/paperkey/paperkey-0.7-1.fc7.src.rpm
A reasonable way to achieve a long term backup of OpenPGP (GnuPG, PGP,
etc) keys is to print them out on paper.  The reasoning behind this is
that paper and ink has amazingly long retention qualities - far longer
than the magnetic or optical means that are generally used to back up
computer data
Comment 1 Mamoru TASAKA 2007-11-06 05:31:00 EST
Well, this is a small package and
* build okay
* can be installed
* spec/srpm good

    This package (paperkey) is APPROVED by me
Comment 2 Todd Zullinger 2007-11-06 07:12:58 EST
Thank you Mamoru.
Comment 3 Todd Zullinger 2007-11-06 07:14:27 EST
New Package CVS Request
Package Name: paperkey
Short Description: An OpenPGP key archiver
Owners: tmz
Branches: F-7 F-8
Cvsextras Commits: yes
Comment 4 Kevin Fenzi 2007-11-06 14:28:07 EST
cvs done.
Comment 5 Todd Zullinger 2007-11-06 21:20:01 EST
Thanks Kevin.

Built for F-7, F-8, and devel.  Pushed to updates-testing for F-7 and F-8.

Note You need to log in before you can comment on or make changes to this bug.